Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check if a player is banned
curl -X GET "https://api.series.hr/game-moderation/check-player?UserId=714760171&PlaceId=9876543210" \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "UserId": "714760171", "PlaceId": "9876543210", "isBanned": false, "banReason": null, "bannedAt": null } }
{ "success": true, "data": { "UserId": "714760171", "PlaceId": "9876543210", "isBanned": true, "banReason": "Cheating detected", "bannedAt": "2024-01-10T14:00:00Z" } }